/* 
Theme Name: b1group status
Theme URI: http://www.b1group.de
Author: alexey
Version: 1.0
Template: status
Description: status Wordpress Child Theme
Author URI: http://www.b1group.de
License: GNU General Public License
License URI: license.txt
Tags: 
*/

@import url("../status/style.css");

#content,#sidebar{ margin-top:160px; margin-bottom:40px;}

.container_alt {
    margin-bottom: 40px !important;
    padding-top: 160px !important;
}

.boxshadow-inset{
  -moz-box-shadow:  0 0 0 6px rgba(0, 0, 0, 0.08) inset;
  -webkit-box-shadow:  0 0 0 6px rgba(0, 0, 0, 0.08) inset;
  box-shadow:  0 0 0 6px rgba(0, 0, 0, 0.08) inset;
}
